<template>
  <div class="faq-page__right">
    <div class="box-comment">
      <div class="list-comments cm_hoidap">
        <div class="list-comments__items">
          <h3 class="title">Dell Inspiron 5767 chơi game ngon không?</h3>
          <div class="author">
            <div class="txt_16 medium">Đỗ Minh Thiện</div>
            <span class="date">2 tháng trước</span>
          </div>
          <div class="reply txt_16 medium mb15">
            <span class="reply_number">1 trả lời</span>
            <a class="reply_a" href="#">Trả lời</a>
          </div>
          <div class="comment_textarea">
            <textarea
              id="js_feed_comment_form_textarea_246"
              rows="1"
              name="val[text]"
              class="js_comment_feed_textarea"
              placeholder="Mời bạn để lại bình luận"
            ></textarea>
            <button href="javascript:;" class="btn submit-comment">Gửi</button>
          </div>
          <div class="ava">
            <img src="../../assets/css/images/graphics/Avatar.png" alt />
          </div>
          <div class="comment_mini">
            <h3 class="name">ThinkPro</h3>
            <div class="date">2 tháng trước</div>
          </div>
          <div class="description">
            Qua trải nghiệm AMD Radeon R7 M445 có thể chơi được các tựa game
            sau: Need For Speed The Run.CALL OF DUTY INFINITE WARFARE. GTA V.
            ...
            <a class="color-main" href="#">xem thêm</a>
          </div>
        </div>
        <div class="list-comments__items">
          <h3 class="title">Dell Inspiron 5767 chơi game ngon không?</h3>
          <div class="author">
            <div class="txt_16 medium">Đỗ Minh Thiện</div>
            <span class="date">2 tháng trước</span>
          </div>
          <div class="reply txt_16 medium mb15">
            <span class="reply_number">1 trả lời</span>
            <a class="reply_a" href="#">Trả lời</a>
          </div>
          <div class="ava">
            <img src="../../assets/css/images/graphics/Avatar.png" alt />
          </div>
          <div class="comment_mini">
            <h3 class="name">ThinkPro</h3>
            <div class="date">2 tháng trước</div>
          </div>
          <div class="description">
            <p>
              Với thông tin Microsoft đưa ra vào 14 tháng 1 năm 2020, sẽ ngừng
              hỗ trợ cung cấp các bản cập nhật và hỗ trợ kỹ thuật cho Windows 7.
              Cũng chính vì vậy mà bạn nên lưu ý vấn đề này cho máy tính đang sử
              dụng làm công vụ làm việc chính.
            </p>
            <p>
              Microsoft cũng khuyên bạn nên chuyển sang Windows 10 trước thời
              điểm tháng 1/2020 để tránh tình trạng khi bạn cần 1 dịch vụ hoặc 1
              sự hỗ trợ nào đó mà không thể, vì bạn đang sử dụng Windows cũ.
            </p>
            Tất nhiên, bạn vẫn có thể tiếp tục sử dụng Windows 7, nhưng sau khi
            việc hỗ trợ kết thúc, máy tính của bạn trở nên dễ bị tổn thương hơn
            trước các rủi ro về bảo mật và virus. Bởi máy tính của bạn sẽ không
            còn nhận được các bản cập nhật phần mềm, bao gồm các bản cập nhật
            bảo mật từ Microsoft.
          </div>
        </div>
        <div class="list-comments__items">
          <h3 class="title">Dell Inspiron 5767 chơi game ngon không?</h3>
          <div class="author">
            <div class="txt_16 medium">Đỗ Minh Thiện</div>
            <span class="date">2 tháng trước</span>
          </div>
          <div class="reply txt_16 medium mb15">
            <span class="reply_number">1 trả lời</span>
            <a class="reply_a" href="#">Trả lời</a>
          </div>
          <div class="ava">
            <img src="../../assets/css/images/graphics/Avatar.png" alt />
          </div>
          <div class="comment_mini">
            <h3 class="name">ThinkPro</h3>
            <div class="date">2 tháng trước</div>
          </div>
          <div class="description">
            Qua trải nghiệm AMD Radeon R7 M445 có thể chơi được các tựa game
            sau: Need For Speed The Run.CALL OF DUTY INFINITE WARFARE. GTA V.
            ...
            <a class="color-main" href="#">xem thêm</a>
          </div>
        </div>
      </div>
      <div class="section loadding-new">
        <div class="sk-child sk-bounce1"></div>
        <div class="sk-child sk-bounce2"></div>
        <div class="sk-child sk-bounce3"></div>
        <span>Tải thêm câu hỏi</span>
      </div>
    </div>
    <div class="box-faq-article">
      <div class="sticky">
        <h2>Câu hỏi nổi bật</h2>
        <h3>
          <a href="#">ThinkPro có khuyến mãi gì trong tháng ba?</a>
        </h3>
        <h3>
          <a href="#">
            Mua hàng trả góp bằng thẻ tín dụng có phải thanh toán những khoản
            phí nào?
          </a>
        </h3>
        <h3>
          <a href="#">In trên máy tính ra từ Zalo phải làm sao?</a>
        </h3>
        <h3>
          <a href="#">ThinkPro có khuyến mãi gì trong tháng ba?</a>
        </h3>
        <h3>
          <a href="#">
            Mua hàng trả góp bằng thẻ tín dụng có phải thanh toán những khoản
            phí nào?
          </a>
        </h3>
        <h3>
          <a href="#">In trên máy tính ra từ Zalo phải làm sao?</a>
        </h3>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: 'FAQRight',
  data() {
    return {}
  },
}
</script>
